.mobile-nav {
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #8d8989;
  position: fixed;
  width: 100%;
  height: 45px;
  top: 45px;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  background: #413c3c;
  -webkit-box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.3);
  z-index: 50;
}

.mobile-nav ul {
  width: 100%;
  text-align: center;
}

.mobile-nav li {
  display: inline-block;
  margin: 0 10px;
}

.mobile-nav .active {
  color: #eee;
}

@media (max-width: 1025px) {
  .mobile-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 541px) {
  .mobile-nav {
    font-size: 14px;
  }
}

.mobile-nav::-webkit-scrollbar {
  width: 0 !important;
  display: none !important;
}

.mobile-nav-shadow {
  position: fixed;
  width: 100%;
  height: 45px;
  top: 45px;
  z-index: 60;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.mobile-nav-shadow:before,
.mobile-nav-shadow:after {
  content: '';
  position: absolute;
  height: 45px;
  width: 15px;
  top: 0;
}

.mobile-nav-shadow:before {
  left: 0;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(0, 0, 0, 0.4)),
    to(transparent)
  );
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.4), transparent);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.4), transparent);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.4), transparent);
}

.mobile-nav-shadow:after {
  right: 0;
  background: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.4)),
    to(transparent)
  );
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.4), transparent);
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.4), transparent);
  background: linear-gradient(to left, rgba(0, 0, 0, 0.4), transparent);
}

.shadow-hover {
  opacity: 1;
}

.case {
  position: relative;
  width: 100%;
  height: 100vh;
}

.case__info {
  position: absolute;
  top: 0;
  width: 510px;
  min-height: 190px;
  background: rgba(65, 60, 60, 0.8);
  color: #eee;
  padding: 45px;
}

.case__img {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

.case:nth-child(odd) .case__info {
  right: 0;
}

@media (max-width: 1025px) {
  .case {
    height: auto;
  }
  .case__img {
    padding-bottom: 66.66%;
    min-height: 1px;
  }
  .case__info {
    position: relative;
    padding: 30px;
    width: 100%;
    height: auto;
  }
}

.info__title {
  font-size: 22px;
  margin-bottom: 20px;
}

.info__content {
  font-size: 14px;
  text-align: justify;
  text-justify: inter-ideograph;
}

.info__readmore {
  font-family: 'Open Sans', sans-serif;
  position: absolute;
  font-size: 13px;
  top: 45px;
  right: 45px;
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
  -webkit-transition: color 0.3s, border-color 0.3s;
  -o-transition: color 0.3s, border-color 0.3s;
  transition: color 0.3s, border-color 0.3s;
}

.info__readmore:hover {
  color: #737070;
  border-color: #737070;
}

@media (max-width: 1025px) {
  .info__readmore {
    top: 30px;
    right: 30px;
  }
}
